<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="TMS320C64XX"/>
<deviceEndianness value="none"/>
<codegenToolVersion value="7.2.2"/>
<isElfFormat value="false"/>
<rts value=""/>
<deviceFamily value="C6000"/>
</projectOptions>
